.post-view-page {
    margin-top: 50px;
    margin-bottom: 50px;
    .post-view {
        time {
            font-size: 14px;
            color: #6a7f92;
        }

        .post-content {
            margin-top: 16px;
            text-align: justify;
            font-size: 16px;

            img {
                max-width: 100%;
                object-fit: contain;
                height: auto;
            }
        }
    }

    .post-view-column:has(.banner-list) {
        display: grid;
        grid-gap: 20px;
        grid-template-columns: 1fr 300px;

        .banner-list {
            display: grid;
            grid-gap: 50px;
            grid-template-columns: 1fr;

            height: min-content;
        }
    }
}
.related-posts {
    background-color: #f4f5f7;

    padding-top: 10px;
    padding-bottom: 50px;

    .card {
        background: transparent;

        .post-grid-item {
            background-color: #fcfcfc;
        }
    }
}
